首页新闻找找看学习计划

ogre問題

0
悬赏园豆:10 [已关闭问题] 关闭于 2012-04-05 20:52

用的是vs2008 ogre是OgreSDK_vc10_v1-7-4 在网上弄了个简单的代码 试了一下不行 报错说无法打开文件“libboost_thread-vc90-mt-gd-1_47.lib” 我查了一下目录 里面是有libboost_thread-vc100-mt-gd-1_47.lib 的怎么办

蚊子飛飛的主页 蚊子飛飛 | 菜鸟二级 | 园豆:204
提问于:2012-04-05 02:02
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册